import "./style.css";
import type { App } from "vue";
import Preview from "./components/Preview.vue";
export { Preview };
declare const _default: {
    install(app: App): void;
};
export default _default;
